Before you ask please READ THIS

Airborn 1.2

edited September 2012 in Airborn Posts: 13
Hello,

I'm still using Airborn Theme version 1.2. I haven't updated to 1.2.6 because I made so many "tweaks" to the theme's code, that I'm scared if I do an update, lots of things will break.

Looking at the release notes there seems to be only small changes between 1.2 and 1.2.6 - I'm just wondering if there were any security holes patched, or other things that I should be wary of? Am I safe to stick with 1.2?

Thanks!

Best Regards, Chris!

Comments

  • AirAir
    Posts: 10,413
    Hello there.

    It have been hell of time since I have made anything to Airborn so I don't quite remember:-) If you don't experience any problems you can stick with your version. Also you should not update WP (3.2.x fits best i think) cause theme might not work good with newer versions of WP and Airborn is no longer supported.

    With regards.
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion